/* media="screen and (max-width: 575px) */

/* --- simple form --- */
.simple_form{
    max-width: 100%;
    width: 100%;
}
.simple_form form .btn_section .btn{
    width: 100%;
    margin: 0;
}
.simple_form form .btn_section .btn+.btn{
    margin: 0;
    margin-top: 15px;
}
/* --- last options link --- */
.last_options_link .unit_card{
    width: 100%!important;
}
.last_options_link .unit_card{
    padding-right: 0px;
    margin-bottom: 0;
}

.mCSB_inside>.mCSB_container {
    margin-right: 0;
}

.body_section {
    padding-bottom: 0px;
}

/* --- simple catalog --- */
.wrapper_simple_catalog .catalog_section::before{
    content: none;
}
.wrapper_simple_catalog .catalog_section .catalog_card{
    width: 90vw;
}


/* --- tooltip --- */

/* .tooltip_section .tooltip_item .pin{     
    width: 18px;
    height: 18px;
} */
.tooltip_section .tooltip_container{
    max-width: 100%;

}

/* --- w-comparison_characteristics  --- */

.w-comparison_characteristics .characteristics_section.position{
    border-left: solid 15px #000;
    border-right: solid 15px #000;
}
    